nvidia-graphics-drivers-384 (384.90-0ubuntu0.16.04.2) xenial-proposed; 
urgency=medium

  * debian/rules,
    debian/templates/nvidia-graphics-drivers.links.in,
    debian/templates/nvidia-graphics-drivers.links32.in:
    - Ship the correct (non GLVND) libGL and libEGL libraries (LP: #1726809).

Date: 2017-10-30 17:02:17.388591+00:00
Changed-By: Alberto Milone <alberto.mil...@canonical.com>
Signed-By: Brian Murray <br...@ubuntu.com>
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-384/384.90-0ubuntu0.16.04.2
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to